<?php

global $slot_list_form;
$slot_list_form = array(
		"Any"	       => "Any",
		"Any Usable"   => "Any Usable",
		"Ammo"         => "AMMO",
		"Arms"         => "ARMS",
		"Back"         => "BACK",
		"Chest"        => "CHEST",
		"Charm"        => "CHARM",
		"Ear"          => "EAR",
		"Face"         => "FACE",
		"Feet"         => "FEET",
		"Fingers"      => "FINGERS",
		"Hands"        => "HANDS",
		"Head"         => "HEAD",
		"Legs"         => "LEGS",
		"None"         => "None",
		"Neck"         => "NECK",
		"Primary"      => "PRIMARY",
		"Power Source" => "POWER SOURCE",
		"Range"        => "RANGE",
		"Secondary"    => "SECONDARY",
		"Shoulders"    => "SHOULDERS",
		"Waist"        => "WAIST",
		"Wrist"        => "WRIST"
        );

global $class_list_form;
$class_list_form = array(
		"Any"		=> "Any",
		"Any Playable"  => "Any Playable",
		"Bard"          => "BRD",
		"Beastlord"     => "BST",
		"Berserker"     => "BER",
		"Cleric"        => "CLR",
		"Druid"         => "DRU",
		"Enchanter"     => "ENC",
		"Magician"      => "MAG",
		"Monk"          => "MNK",
		"Necromancer"   => "NEC",
		"Paladin"       => "PAL",
		"Ranger"        => "RNG",
		"Rogue"         => "ROG",
		"Shaman"        => "SHM",
		"Shadow Knight" => "SHD",
		"Warrior"     	=> "WAR",
		"Wizard"        => "WIZ"
	);

global $race_list_form;
$race_list_form = array(
		"Any"       => "Any",
		"Any Playable" => "Any Playable",
		"Barbarian" => "BAR",
		"Dark Elf"  => "DEF",
		"Drakkin"   => "DRK",
		"Dwarf"     => "DWF",
		"Erudite"   => "ERU",
		"Frogluk"   => "FRG",
		"Gnome"     => "GNM",
		"Half Elf"  => "HEF",
		"Halfing"   => "HFL",
		"High Elf"  => "HIE",
		"Human"     => "HUM",
		"Iksar"     => "IKS",
		"Ogre"      => "OGR",
		"Troll"     => "TRL",
		"Vah Shir"  => "VAH",
		"Wood Elf"  => "ELF",
	);

global $item_types_form;
$item_types_form = array(
		"Any",
		"Any Weapon",
		"Any 1H Weapon",
		"Any 2H Weapon",
		"1H Blunt",
		"1H Piercing",
		"1H Slashing",
		"2H Blunt",
		"2H Piercing",
		"2H Slashing",
		"All Instruments",
		"Alcohol",
		"Archery",
		"Armor",
		"Arrow",
		"Augmentation",
		"Bandages",
		"Book",
		"Brass Instrument",
		"Charm",
		"Coin",
		"Combinable",
		"Container",
		"Compass",
		"Distiller",
		"Drink",
		"Fellowship/Banner",
		"Fishing Bait",
		"Fishing Pole",
		"Food",
		"Hand to Hand",
		"Jewelry",
		"Key",
		"Light",
		"Lockpicks",
		"Misc",
		"Note",
		"Percussion Instrument",
		"Piercing",
		"Poison",
		"Potion",
		"Scroll",
		"Shield",
		"Singing",
		"Skull",
		"Solvent",
		"Stringed Instrument",
		"Throwing",
		"Tome",
		"Wind Instrument"
		);
// Throwing
// Key
// Instrument?
// Any
// 1H Weapon
// 2H Weapon
// 1H Pierce
// Container
// Book

global $aug_slot_form;
$aug_slot_form = array(
		"Any"		=> null,
		"Type 1"	=> 1,
		"Type 2"	=> 2,
		"Type 3"	=> 3,
		"Type 4"	=> 4,
		"Type 5"	=> 5,
		"Type 6"	=> 6,
		"Type 7"	=> 7,
		"Type 8"	=> 8,
		"Type 9"	=> 9,
		"Type 10"	=> 10,
		"Type 11"	=> 11,
		"Type 12"	=> 12,
		"Type 13"	=> 13,
	);


global $item_stats_form;
$item_stats_form = array(
		"None"		=>	"",
		"AC"		=>	"ac",
		"Accuracy"	=> 	"accuracy",
		"Agility"	=>	"aagi",
		"Attack"	=>	"attack",
		"Avoidance"	=> 	"avoidance",
		"Backstab Dmg"	=>	"backstabdmg",
		"Bag Slots"	=> 	"bagslots",
		"Bag WR"	=> 	"bagwr",
		"Charisma"	=>	"acha",
		"Clairvoyance"	=>	"clairvoyance",
		"Combat Effects"=> 	"combateffects",
		"Damage"	=> 	"damage",
		"Delay"		=> 	"delay",
		"Dexterity"	=>	"adex",
		"Dmg Shield"	=> 	"damageshield",
		"DoT Shield"	=> 	"dotshielding",
		"DS Mitigation" =>	"dsmitigation",
		"Elem. Dmg"	=> 	"elemdmgamt",
		"Endurance"	=>	"endur",
		"End Regen"	=>	"enduranceregen",
		"Haste"		=> 	"haste",
		"Heal Amount"	=>	"healamt",
		"Heroic Agi"	=>	"heroic_agi",
		"Heroic Cha"	=>	"heroic_cha",
		"Heroic Dex"	=>	"heroic_dex",
		"Heroic Sta"	=>	"heroic_sta",
		"Heroic Str"	=>	"heroic_str",
		"Heroic Wis"	=>	"heroic_wis",
		"HP"		=> 	"hp",
		"Intelligence"	=>	"aint",
		"Mana"		=>	"mana",
		"Mana Regen"	=>	"manaregen",
		"Power Source"	=>	"unk193",
		"Proc Rate"	=> 	"procrate",
		"Purity"	=>	"purity",
		"Range"		=> 	"range",
		"Regen"		=>	"regen",
		"Rec Level"	=> 	"reclevel",
		"Rec Skill"	=> 	"recskill",
		"Req Level"	=> 	"reqlevel",
		"Resist Corrupt"=>	"svcorruption",
		"Resist Cold"	=>	"cr",
		"Resist Disease"=>	"dr",
		"Resist Fire"	=>	"fr",
		"Resist Magic"	=>	"mr",
		"Resist Poison"	=>	"pr",
		"Size"		=> 	"size",
		"Sell Rate"	=> 	"sellrate",
		"Shielding"	=> 	"shielding",
		"Spell Dmg"	=>	"spelldmg",
		"Spell Shield"	=> 	"spellshield",
		"Stack Size"	=> 	"stacksize",
		"Stamina"	=>	"asta",
		"Strength"	=>	"astr",
		"Strikethrough"	=> 	"strikethrough",
		"Stun Resist"	=> 	"stunresist",
		"Total Resists"	=>	"totalresists",
		"Total Stats"	=>	"totalstats",
		"Tribute"	=> 	"favor",
		"Vendor Price"	=> 	"price",
		"Weapon Ratio"	=>	"ratio",
		"Weight"	=> 	"weight",
		"Wisdom"	=>	"awis",
	);
?>
