<?php

include("extensions/EqItems/eqitem.php");
include("formcommon.inc");

function efAdvItemSearchMessages() {
	return array(
		'en' => array(
		'advanceditemsearch' => 'Advanced Item Search'
	), );
}

class advanceditemsearch extends SpecialPage {

	var $FORM_TARGET = "http://www.eqwiki.net/wiki/Special:AdvancedItemSearch";
	var $itemresults = null;

	var $dosearch    = false;
	var $totalrows   = 0;
	var $resultcount = 0;
	var $startrow    = 0;
        var $limitcount  = 50;
	var $order       = "";

	var $form_aug	      = null;
	var $form_name        = null;
	var $form_slots       = null;
	var $form_race        = null;
	var $form_class       = null;
	var $form_type        = null;
	var $form_augslot     = null;
	var $form_stat1	      = null;
	var $form_stat2	      = null;
	var $form_stat3	      = null;
	var $form_minstat1    = null;
	var $form_minstat2    = null;
	var $form_minstat3    = null;
	var $form_maxstat1    = null;
	var $form_maxstat2    = null;
	var $form_maxstat3    = null;
	var $form_sort1	      = null;
	var $form_sort2	      = null;
	var $form_sort3	      = null;
	var $form_reversesort = null;

	var $form_slots_value    = null;
	var $form_race_value     = null;
	var $form_class_value    = null;
	var $form_type_value     = null;
	var $form_augslot_value  = null;
	var $form_stat1_value    = null;
	var $form_stat2_value    = null;
	var $form_stat3_value    = null;
	var $form_sort1_value    = null;
	var $form_sort2_value    = null;
	var $form_sort3_value    = null;

	var $extra_fields	= array();

	var $columns = null;

	var $where_query = "";
	var $order_query = "";
	
	var $page_query = "";
	
	public function __construct() {
		global $wgMessageCache;

		foreach( efAdvItemSearchMessages() as $lang => $messages )
			$wgMessageCache->addMessages( $messages, $lang );

		parent::__construct( 'AdvancedItemSearch', 'advanceditemsearch' );
	}

	/**
	 * @param $par Parameters passed to the page
	 */
	public function execute( $par ) {
		global $wgUser, $wgRequest, $wgOut, $item_fields;
		$this->setHeaders();
			
			# Keep out blocked users
		if( $wgUser->isBlocked() ) {
			$wgOut->blockedPage();
			return;
		}

		$query = "UPDATE site_stats SET ss_eqadvitem_count = ss_eqadvitem_count + 1";
		mysql_query($query);

		$this->columns = $item_fields;

		$wgOut->addHTML("Work in progress...some things may not work as they should. See <a href='/wiki/Advanced Item Search'>Search Help</a> for help, discussion and more information.<br/>\n");

		$this->parseQuery();
		$this->createQuery();
		$this->outputSearchForm();
		$this->doSearch();
		$this->outputResults();

		//$wgOut->addHTML("Where Query: " . $this->where_query . "<br/>\n");
		//$wgOut->addHTML("Order Query: " . $this->order_query . "<br/>\n");
	}

	public function doSearch () {
		global $wgUser, $wgRequest, $wgOut, $item_fields;

		if (!$this->dosearch) return;
		if ($this->order_query == "") $this->order_query = "name";

		$query = "SELECT SQL_CALC_FOUND_ROWS ". getItemFields() ." FROM eqitems WHERE (". $this->where_query .") ORDER BY ".  $this->order_query ." LIMIT ".$this->startrow.",".$this->limitcount.";";
		//$wgOut->addHTML("query=" . $query."<br/>\n");

		$this->itemresults = mysql_query($query);

		$result            = mysql_query("SELECT FOUND_ROWS()");
		$this->totalrows   = mysql_fetch_row($result);
		$this->resultcount = mysql_num_rows($this->itemresults);

		if ($this->totalrows) 
			$this->totalrows = $this->totalrows[0];
		else
			$this->totalrows = 0;

	}

	public function outputResults () {
		global $wgUser, $wgRequest, $wgOut, $item_fields, $item_stats_form, $ITEMSET_URL;

			/* Ignore if not doing a search */
		if (!$this->dosearch) return;

		$item = new EqItem;

		$wgOut->addHTML("Found ".$this->totalrows." matches. ");

		$totalpages = intval($this->totalrows / $this->limitcount) + 1;
		$page = intval($this->startrow/$this->limitcount) + 1;

		if ($this->totalrows > $this->limitcount) {
			$wgOut->addHTML("Showing page ". $page ." of ". $totalpages . ": ");

			if ($page != 1) {
				$wgOut->addHTML("<a href='". $this->makePageLink($this->order, "startrow=0") ."'>&#171;</a> ");
				$wgOut->addHTML("<a href='". $this->makePageLink($this->order, "startrow=". ($this->startrow-$this->limitcount)) ."'>prev</a> ");
			}

			$startc = $page - 5;
			if ($startc < 1) $startc = 1;

			$endc = $startc + 10;
			if ($endc > $totalpages) $endc = $totalpages;

			for ($c = $startc; $c <= $endc; $c++) {
				$rowc = ($c - 1) * $this->limitcount;

				if ($c == $page)
					$wgOut->addHTML($c ." ");
				else
					$wgOut->addHTML("<a href='". $this->makePageLink($this->order, "startrow=".$rowc) ."'>". $c ."</a> ");
			}

			if ($page != $totalpages) {
				$rowc = ($totalpages - 1) * $this->limitcount;
				$wgOut->addHTML("<a href='". $this->makePageLink($this->order, "startrow=". ($this->startrow+$this->limitcount)) ."'>next</a> ");
				$wgOut->addHTML("<a href='". $this->makePageLink($this->order, "startrow=".$rowc) ."'>&#187;</a> ");
			}
			
		}

		$wgOut->addHTML("<form method='get' action='". $ITEMSET_URL ."'>");
		$wgOut->addHTML("<input type='hidden' name='action' value='add' />");
		$wgOut->addHTML("<table border='1' class='wikitable' cellpadding='2' cellspacing='0'><tr>");
		$wgOut->addHTML("<th><a href='". $this->makePageLink("name", "")  ."'>Item</a></th>");
		$wgOut->addHTML("<th><a href='". $this->makePageLink("itemtype", "")  ."'>Type</a></th>");
		$wgOut->addHTML("<th>Stats</th>");
		//$wgOut->addHTML("<th>Slots</th>");

		$this->addExtraField("Req Level");

		foreach ($this->extra_fields as $name => $value) {
			$field = $this->lookupFormValue($item_stats_form, null, $value);
			$wgOut->addHTML("<th><a href='". $this->makePageLink($field, "")  ."'>". $value ."</a></th>");
		}

		$wgOut->addHTML("<th>&nbsp;</th>");
		$wgOut->addHTML("</tr>");

		while (($row = mysql_fetch_row($this->itemresults))) {
			$item->fromArray($row);
			$item->m_NoHtml = true;

			$wgOut->addHTML("<tr><td align='left'><a href='/wiki/Special:ShowItem?id=".$item->getID()."'>".$item->getName()."</a></td>");
			$wgOut->addHTML("<td align='center'><nobr><small>".$item->getItemType()."</small></nobr></td>");
			$wgOut->addHTML("<td align='left'><small>". $item->getShortDisplayString("\n") ."</small></td>");

			foreach ($this->extra_fields as $name => $value) {
				$field = $this->lookupFormValue($item_stats_form, null, $value);

				if ($field) 
					$wgOut->addHTML("<td align='center'>". $item->getField($field) ."</td>");
				else
					$wgOut->addHTML("<td>&nbsp;</td>");
			}

			$wgOut->addHTML("<td align='center'><small><input type='checkbox' name='itemid[]' value='". $item->getID() ."' /></small></td>");
			$wgOut->addHTML("</tr>\n");
		}
	
		$wgOut->addHTML("</table>");

		$wgOut->addHTML("<p><b>With the Above Checked Items:</b><ul>");
		$wgOut->addHTML("<li>Add to Item Set (Name or ID) <input type='text' value='' name='settext' size='16' maxlength='64'/>");
			$wgOut->addHTML("<input type='submit' value='Add' />");
			$wgOut->addHTML(" &nbsp; <input type='checkbox' value='1' name='createnew' />Create New Set</li>");
		$wgOut->addHTML("</ul></form>");
	}

	public function outputSearchForm () {
		global $wgUser, $wgRequest, $wgOut, $item_fields;

		$wgOut->addHTML("<form type='get' action='". $this->FORM_TARGET ."'>");
		$wgOut->addHTML("<table border='0' cellpadding='1' cellspacing='1'>");
		$wgOut->addHTML("<tr>");
			$wgOut->addHTML("<td class='eqfindtitle'>Item Name</td>");
			$wgOut->addHTML("<td class='eqfindvalue'><input class='eqfind' name='itemname' size='25' value='". $this->form_name ."' /></td>");
			$wgOut->addHTML("<td width='20'></td>");
			$wgOut->addHTML("<td colspan='2'><b>Only Include Items With Specific Stats</b></td>");

		$wgOut->addHTML("</tr><tr>");
			$wgOut->addHTML("<td class='eqfindtitle'>Slot</td>");
			$wgOut->addHTML("<td class='eqfindvalue'>"); 
			$this->outputSlotList($this->form_slots);
			$wgOut->addHTML("</td>");
			$wgOut->addHTML("<td></td>");
			$wgOut->addHTML("<td class='eqfindtitle2'>Stat #1</td>");
			$wgOut->addHTML("<td class='eqfindvalue'>");
			$this->outputStatList($this->form_stat1, "stat1");
			$wgOut->addHTML(" Min <input type='text' value='". $this->form_minstat1 ."' size='3' maxlength='16' name='minstat1' /> &nbsp; ");
			$wgOut->addHTML(" Max <input type='text' value='". $this->form_maxstat1 ."' size='3' maxlength='16' name='maxstat1' />");
			$wgOut->addHTML("</td>");

		$wgOut->addHTML("</tr><tr>");
			$wgOut->addHTML("<td class='eqfindtitle'>Item Type</td>");
			$wgOut->addHTML("<td class='eqfindvalue'>"); 
			$this->outputTypeList($this->form_type);
			$wgOut->addHTML("</td>");
			$wgOut->addHTML("<td></td>");
			$wgOut->addHTML("<td class='eqfindtitle2'>Stat #2</td>");
			$wgOut->addHTML("<td class='eqfindvalue'>");
			$this->outputStatList($this->form_stat2, "stat2");
			$wgOut->addHTML(" Min <input type='text' value='". $this->form_minstat2 ."' size='3' maxlength='16' name='minstat2' /> &nbsp; ");
			$wgOut->addHTML(" Max <input type='text' value='". $this->form_maxstat2 ."' size='3' maxlength='16' name='maxstat2' />");
			$wgOut->addHTML("</td>");

		$wgOut->addHTML("</tr><tr>");
			$wgOut->addHTML("<td class='eqfindtitle'>Class</td>");
			$wgOut->addHTML("<td class='eqfindvalue'>"); 
			$this->outputClassList($this->form_class);
			$wgOut->addHTML("</td>");
			$wgOut->addHTML("<td></td>");
			$wgOut->addHTML("<td class='eqfindtitle2'>Stat #3</td>");
			$wgOut->addHTML("<td class='eqfindvalue'>");
			$this->outputStatList($this->form_stat3, "stat3");	
			$wgOut->addHTML(" Min <input type='text' value='". $this->form_minstat3 ."' size='3' maxlength='16' name='minstat3' /> &nbsp; ");
			$wgOut->addHTML(" Max <input type='text' value='". $this->form_maxstat3 ."' size='3' maxlength='16' name='maxstat3' />");
			$wgOut->addHTML("</td>");
		
		$wgOut->addHTML("</tr><tr>");
			$wgOut->addHTML("<td class='eqfindtitle'>Race</td>");
			$wgOut->addHTML("<td class='eqfindvalue'>"); 
			$this->outputRaceList($this->form_race);
			$wgOut->addHTML("</td>");
			$wgOut->addHTML("<td></td>");
			$wgOut->addHTML("<td colspan='2'><b>Sort Output</b> &nbsp; <input type='checkbox' name='reversesort' value='1'". ($this->form_reversesort ? "CHECKED" : "") ."/>Reverse Order</td>");

		$wgOut->addHTML("</tr><tr>");
			$wgOut->addHTML("<td class='eqfindtitle'>Aug Slot</td>");
			$wgOut->addHTML("<td class='eqfindvalue'>"); 
			$this->outputAugSlotList($this->form_augslot);
			$wgOut->addHTML("</td>");
			$wgOut->addHTML("<td></td>");
			$wgOut->addHTML("<td class='eqfindtitle2'>Sort #1</td>");
			$wgOut->addHTML("<td class='eqfindvalue'>");
			$this->outputStatList($this->form_sort1, "sort1");
			$wgOut->addHTML("</td>");

		$wgOut->addHTML("</tr><tr>");
			$wgOut->addHTML("<td class='eqfindtitle'>Augmentations</td>");
			$wgOut->addHTML("<td class='eqfindvalue'>"); 
			$wgOut->addHTML("<input type='radio' name='aug' value='y' ". (($this->form_aug == 'y' || !$this->form_aug) ? 'CHECKED' : '') ."/> Include");
			$wgOut->addHTML("<input type='radio' name='aug' value='n' ". ($this->form_aug == 'n' ? 'CHECKED' : '') ."/> None");
			$wgOut->addHTML("<input type='radio' name='aug' value='o' ". ($this->form_aug == 'o' ? 'CHECKED' : '') ."/> Only</td>");
			$wgOut->addHTML("</td>");
			$wgOut->addHTML("<td></td>");
			$wgOut->addHTML("<td class='eqfindtitle2'>Sort #2</td>");
			$wgOut->addHTML("<td class='eqfindvalue'>");
			$this->outputStatList($this->form_sort2, "sort2");
			$wgOut->addHTML("</td>");

		$wgOut->addHTML("</tr><tr>");
			$wgOut->addHTML("<td colspan='2'><b></b></td>");
			$wgOut->addHTML("<td></td>");
			$wgOut->addHTML("<td class='eqfindtitle2'>Sort #3</td>");
			$wgOut->addHTML("<td class='eqfindvalue'>");
			$this->outputStatList($this->form_sort3, "sort3");
			$wgOut->addHTML("</td>");

		$wgOut->addHTML("</tr><tr>");
				$wgOut->addHTML("<td colspan='10' align='right'><input class='bold' type='submit' value='Find'/> <input type='reset' value='Reset'/></td>");

		$wgOut->addHTML("</tr>");
		$wgOut->addHTML("</table>");
		$wgOut->addHTML("</form>");
	}

	private function outputList ($listarray, $listname, $selected) {
		global $wgRequest, $wgOut;
		
		$wgOut->addHTML("<select class='eqfind' style='width:150px;' name='". $listname ."'>");

		foreach ($listarray as $name => $value) {
			$wgOut->addHTML("<option value='". $name ."' ");
			if ($selected == $name) $wgOut->addHTML(" SELECTED ");
			$wgOut->addHTML(">". $name ."\n");
		}

		$wgOut->addHTML("</select>");
	}

	private function outputSimpleList ($listarray, $listname, $selected) {
		global $wgRequest, $wgOut;
		
		$wgOut->addHTML("<select class='eqfind' style='width:150px;' name='". $listname ."'>");

		foreach ($listarray as $name => $value) {
			$wgOut->addHTML("<option value='". $value ."' ");
			if ($selected == $value) $wgOut->addHTML(" SELECTED ");
			$wgOut->addHTML(">". $value ."\n");
		}

		$wgOut->addHTML("</select>");
	}

	private function outputSlotList ($selected) {
		global $slot_list_form;
		$this->outputList($slot_list_form, "slots", $selected);
	}

	private function outputClassList ($selected) {
		global $class_list_form;
		$this->outputList($class_list_form, "class", $selected);
	}

	private function outputRaceList ($selected) {
		global $race_list_form;
		$this->outputList($race_list_form, "race", $selected);
	}

	private function outputAugSlotList ($selected) {
		global $aug_slot_form;
		$this->outputList($aug_slot_form, "augslot", $selected);
	}

	private function outputTypeList ($selected) {
		global $item_types_form;
		$this->outputSimpleList($item_types_form, "type", $selected);
	}

	private function outputStatList ($selected, $name) {
		global $item_stats_form, $wgOut;
		$this->outputList($item_stats_form, $name, $selected);
	}

	private function getQueryString ($name) {
		if (isset($_REQUEST[$name])) {
			return mysql_real_escape_string(urldecode($_REQUEST[$name]));
		}
		return null;
	}

	private function getQueryNumber ($name) {
		if (isset($_REQUEST[$name])) {
			$value = mysql_real_escape_string(urldecode($_REQUEST[$name]));
			if (is_numeric($value)) return intval($value);
		}
		return null;
	}

	private function setIfExistsInList ($listarray, $listvalue) {
		if ($listvalue == null) return null;
		if (isset($listarray[$listvalue])) return $listvalue;
		return null;
	}

	private function setIfValueExists ($listarray, $listvalue) {
		if ($listvalue == null) return null;
		if ($this->lookupValue($listarray, $listvalue)) return $listvalue;
		return null;
	}

	private function lookupValue ($listarray, $listvalue) {
		foreach ($listarray as $name => $value) {
			if ($value == $listvalue) return $name;
		}
		return null;
	}

	private function lookupFormValue ($listarray1, $listarray2, $listvalue) {
		if ($listvalue == null) return null;
		$tmpvalue = $listvalue;

		if ($listarray1) {
			if (!isset($listarray1[$listvalue])) return null;
			$tmpvalue = $listarray1[$listvalue];
		}

		if ($listarray2) {
			foreach ($listarray2 as $name => $value) {
				if ($value == $tmpvalue) return $name;
			}
			return null;
		}

		return $tmpvalue;
	}

	private function addPageQuery($name, $value) {
		if ($this->page_query != "") $this->page_query .= "&";

		if ($name && $value) {
			$this->page_query .= $name . "=" . urlencode($value);
		}
	}

	private function makePageLink ($order, $extra) {
		$query = $this->page_query;
		if (!$query) $query = "";

		if ($order) {
			if ($query != "") $query .= "&";
			$query .= "order=".$order;
		}

		if ($extra) {
			if ($query != "") $query .= "&";
			$query .= $extra;
		}

		return $FORM_TARGET . "?" . $query;
	}

	private function parseQuery() {
		global $slot_list_form, $race_list_form, $class_list_form, $item_types_form, $aug_slot_form, $item_stats_form;
		global $slot_list, $race_list, $class_list, $item_types;
		global $item_fields;

		$this->page_query = "";

		$this->form_name = $this->getQueryString("itemname");
		$this->addPageQuery("itemname", $this->form_name);

		$this->form_slots       = $this->getQueryString("slots");
		$this->form_slots_value = $this->lookupFormValue($slot_list_form, $slot_list, $this->form_slots);
		$this->addPageQuery("slots", $this->form_slots);

		$this->form_race       = $this->getQueryString("race");
		$this->form_race_value = $this->lookupFormValue($race_list_form, $race_list, $this->form_race);
		$this->addPageQuery("race", $this->form_race);

		$this->form_class       = $this->getQueryString("class");
		$this->form_class_value = $this->lookupFormValue($class_list_form, $class_list, $this->form_class);
		$this->addPageQuery("class", $this->form_class);

		$this->form_type       = $this->setIfValueExists($item_types_form, $this->getQueryString("type"));
		$this->form_type_value = $this->lookupFormValue(null, $item_types, $this->form_type);
		$this->addPageQuery("type", $this->form_type);

			/* Special item types */
		if ($this->form_type == "1H Piercing" || $this->form_type == "1H Pierce")
			$this->form_type_value = 2;
		
		$this->form_augslot       = $this->getQueryString("augslot");
		$this->form_augslot_value = $this->lookupFormValue($aug_slot_form, null, $this->form_augslot);
		$this->addPageQuery("augslot", $this->form_augslot);

		$this->form_aug = $this->getQueryString("aug");
		$this->addPageQuery("aug", $this->form_aug);

		$this->form_stat1       = $this->setIfExistsInList($item_stats_form, $this->getQueryString("stat1"));
		$this->form_stat1_value = $this->lookupFormValue($item_stats_form, null, $this->form_stat1 );
		$this->addPageQuery("stat1", $this->form_stat1);

		$this->form_stat2       = $this->setIfExistsInList($item_stats_form, $this->getQueryString("stat2"));
		$this->form_stat2_value = $this->lookupFormValue($item_stats_form, null, $this->form_stat2 );
		$this->addPageQuery("stat2", $this->form_stat2);

		$this->form_stat3       = $this->setIfExistsInList($item_stats_form, $this->getQueryString("stat3"));
		$this->form_stat3_value = $this->lookupFormValue($item_stats_form, null, $this->form_stat3 );
		$this->addPageQuery("stat3", $this->form_stat3);

		$this->form_minstat1 = $this->getQueryNumber("minstat1");
		$this->form_minstat2 = $this->getQueryNumber("minstat2");
		$this->form_minstat3 = $this->getQueryNumber("minstat3");
		$this->form_maxstat1 = $this->getQueryNumber("maxstat1");
		$this->form_maxstat2 = $this->getQueryNumber("maxstat2");
		$this->form_maxstat3 = $this->getQueryNumber("maxstat3");
		
		if ($this->form_minstat1 && $this->form_maxstat1 && $this->form_minstat1 > $this->form_maxstat1) {
			$tmp = $this->form_minstat1;
			$this->form_minstat1 = $this->form_maxstat1;
			$this->form_maxstat1 = $tmp;
		}

		if ($this->form_minstat2 && $this->form_maxstat2 && $this->form_minstat2 > $this->form_maxstat2) {
			$tmp = $this->form_minstat2;
			$this->form_minstat2 = $this->form_maxstat2;
			$this->form_maxstat2 = $tmp;
		}

		if ($this->form_minstat3 && $this->form_maxstat3 && $this->form_minstat3 > $this->form_maxstat3) {
			$tmp = $this->form_minstat3;
			$this->form_minstat3 = $this->form_maxstat3;
			$this->form_maxstat3 = $tmp;
		}

		$this->addPageQuery("minstat1", $this->form_minstat1);
		$this->addPageQuery("minstat2", $this->form_minstat2);
		$this->addPageQuery("minstat3", $this->form_minstat3);
		$this->addPageQuery("maxstat1", $this->form_maxstat1);
		$this->addPageQuery("maxstat2", $this->form_maxstat2);
		$this->addPageQuery("maxstat3", $this->form_maxstat3);

		$this->form_reversesort = $this->getQueryString("reversesort");
		$this->addPageQuery("reversesort", $this->form_reversesort);

		$this->order = mysql_real_escape_string(($_REQUEST['order']));
		if (!$this->order) $this->order = "";

			/* Ensure the order field is valid */
		if (array_key_exists($this->order, $item_fields)) $this->order = "";

		$this->form_sort1       = $this->setIfExistsInList($item_stats_form, $this->getQueryString("sort1"));
		$this->form_sort1_value = $this->lookupFormValue($item_stats_form, null, $this->form_sort1 );
		$this->addPageQuery("sort1", $this->form_sort1);

		$this->form_sort2       = $this->setIfExistsInList($item_stats_form, $this->getQueryString("sort2"));
		$this->form_sort2_value = $this->lookupFormValue($item_stats_form, null, $this->form_sort2 );
		$this->addPageQuery("sort2", $this->form_sort2);

		$this->form_sort3       = $this->setIfExistsInList($item_stats_form, $this->getQueryString("sort3"));
		$this->form_sort3_value = $this->lookupFormValue($item_stats_form, null, $this->form_sort3 );
		$this->addPageQuery("sort3", $this->form_sort3);

		$this->startrow = intval(mysql_real_escape_string(($_REQUEST['startrow'])));
		if (!$startrow) $startrow = 0;
		$this->addPageQuery("startrow", $this->startrow);
	}

	private function addQuery($text) {
		if ($this->where_query != "") $this->where_query .= " AND ";
		$this->where_query .= $text;
	}

	private function addOrderQuery($text) {
		if ($this->order_query != "") $this->order_query .= ", ";

		if ($text && $text != "") {
			$this->order_query .= $text;

			if ($this->form_reversesort) 
				$this->order_query .= " DESC";
			else
				$this->order_query .= " ASC";
		}
	}

	private function createQuery() {
		$this->where_query = "";

		if ($this->form_name) {
			$this->addQuery("name LIKE '%". $this->form_name ."%'");
			$this->dosearch = true;
		}

		if ($this->form_slots == "None") {
			$this->addQuery("slots=0");
			$this->dosearch = true;
		}
		else if ($this->form_slots == "Any Usable") {
			$this->addQuery("slots!=0");
			$this->dosearch = true;
		}
		else if ($this->form_slots_value) {
			$this->addQuery("slots & ". $this->form_slots_value ." != 0");
			$this->dosearch = true;
		}

		if ($this->form_race == "Any Playable") {
			$this->addQuery("races!=0");
			$this->dosearch = true;
		}
		else if ($this->form_race_value) {
			$this->addQuery("races & ". $this->form_race_value . " != 0");
			$this->dosearch = true;
		}

		if ($this->form_class == "Any Playable") {
			$this->addQuery("classes!=0");
			$this->dosearch = true;
		}
		else if ($this->form_class_value) {
			$this->addQuery("classes & ". $this->form_class_value . " != 0");
			$this->dosearch = true;
		}

		if ($this->form_type == "Container") {
			$this->addQuery("itemclass=1");
			$this->dosearch = true;
		}
		else if ($this->form_type == "Book") {
			$this->addQuery("itemclass=2");
			$this->dosearch = true;
		}
		else if ($this->form_type == "Any Weapon") {
			$this->addQuery("(itemtype=0 OR itemtype=1 OR itemtype=2 OR itemtype=3 OR itemtype=4 OR itemtype=35) AND itemclass=0");
			$this->dosearch = true;
		}
		else if ($this->form_type == "Any 1H Weapon") {
			$this->addQuery("(itemtype=0 OR itemtype=2 OR itemtype=3) AND itemclass=0");
			$this->dosearch = true;
		}
		else if ($this->form_type == "Any 2H Weapon") {
			$this->addQuery("(itemtype=1 OR itemtype=4 OR itemtype=35) AND itemclass=0");
			$this->dosearch = true;
		}
		else if ($this->form_type_value) {
			$this->addQuery("itemtype=". $this->form_type_value . " AND itemclass=0");
			$this->dosearch = true;

		}

		if ($this->form_augslot_value) {
			$query1 = "";
			$query2 = "";

			if ($this->form_aug != 'o') {
				$query1  = "((augslot1type=". $this->form_augslot_value ." AND augslot1unk!=0) OR ";
				$query1 .= "(augslot2type=". $this->form_augslot_value ." AND augslot2unk!=0) OR ";
				$query1 .= "(augslot3type=". $this->form_augslot_value ." AND augslot3unk!=0) OR ";
				$query1 .= "(augslot4type=". $this->form_augslot_value ." AND augslot4unk!=0) OR ";
				$query1 .= "(augslot5type=". $this->form_augslot_value ." AND augslot5unk!=0))";
			}

			if ($this->form_aug != 'n') {
				$mask = 1 << $this->form_augslot_value;
				$query2 = "augtype & ". $mask . " != 0";
			}

			if ($this->form_aug == 'y') {
				$this->addQuery(" ((" . $query1 . ") OR (" . $query2 . ") ) ");
			}
			else if ($this->form_aug == 'n') {
				$this->addQuery($query1);
			}
			else if ($this->form_aug == 'o') {
				$this->addQuery($query2);
			}

			$this->dosearch = true;
		}

		if ($this->form_aug == 'n') {
			$this->addQuery("itemtype != 54");
			$this->dosearch = true;
		}
		else if ($this->form_aug == 'o') {
			$this->addQuery("itemtype=54");
			$this->dosearch = true;
		}

		if ($this->form_stat1_value) {
			if ($this->form_minstat1)
				$this->addQuery($this->form_stat1_value . ">=". $this->form_minstat1);
			else
				$this->addQuery($this->form_stat1_value . "!=0");

			if ($this->form_maxstat1) $this->addQuery($this->form_stat1_value . "<=".$this->form_maxstat1);

			$this->addExtraField($this->form_stat1);
			$this->dosearch = true;
		}

		if ($this->form_stat2_value) {
			if ($this->form_minstat2)
				$this->addQuery($this->form_stat2_value . ">=". $this->form_minstat2);
			else
				$this->addQuery($this->form_stat2_value . "!=0");

			if ($this->form_maxstat2) $this->addQuery($this->form_stat2_value . "<=".$this->form_maxstat2);

			$this->addExtraField($this->form_stat2);
			$this->dosearch = true;
		}

		if ($this->form_stat3_value) {
			if ($this->form_minstat3)
				$this->addQuery($this->form_stat3_value . ">=". $this->form_minstat3);
			else
				$this->addQuery($this->form_stat3_value . "!=0");

			if ($this->form_maxstat3) $this->addQuery($this->form_stat3_value . "<=".$this->form_maxstat3);

			$this->addExtraField($this->form_stat3);
			$this->dosearch = true;
		}

			/* Special order fields */
		if ($this->order == "itemtype") {
			$this->addOrderQuery("itemtype");
			$this->addOrderQuery("itemclass");
		}
		else {
			$this->addOrderQuery($this->order);
		}

		if ($this->form_sort1_value) {
			$this->addOrderQuery($this->form_sort1_value);
			$this->addExtraField($this->form_sort1);
		}

		if ($this->form_sort2_value) {
			$this->addOrderQuery($this->form_sort2_value);
			$this->addExtraField($this->form_sort2);
		}

		if ($this->form_sort3_value) {
			$this->addOrderQuery($this->form_sort3_value);
			$this->addExtraField($this->form_sort3);
		}

	}

	private function addExtraField ($field) {
		if ($field && !in_array($field, $this->extra_fields)) $this->extra_fields[] = $field;
	}
}

?>
